@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/FontsIcon/icomoon.eot?5afzjj');
  src:  url('/fonts/FontsIcon/icomoon.eot?5afzjj#iefix') format('embedded-opentype'),
    url('/fonts/FontsIcon/icomoon.ttf?5afzjj') format('truetype'),
    url('/fonts/FontsIcon/icomoon.woff?5afzjj') format('woff'),
    url('/fonts/FontsIcon/icomoon.svg?5afzjj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/FontsIconPause/icomoon-pause.eot?5afzjj');
  src:  url('/fonts/FontsIconPause/icomoon-pause.eot?5afzjj#iefix') format('embedded-opentype'),
    url('/fonts/FontsIconPause/icomoon-pause.ttf?5afzjj') format('truetype'),
    url('/fonts/FontsIconPause/icomoon-pause.woff?5afzjj') format('woff'),
    url('/fonts/FontsIconPause/icomoon-pause.svg?5afzjj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/FontsVector/icomoon-vector.eot?5afzjj');
  src:  url('/fonts/FontsVector/icomoon-vector.eot?5afzjj#iefix') format('embedded-opentype'),
    url('/fonts/FontsVector/icomoon-vector.ttf?5afzjj') format('truetype'),
    url('/fonts/FontsVector/icomoon-vector.woff?5afzjj') format('woff'),
    url('/fonts/FontsVector/icomoon-vector.svg?5afzjj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon-Arrow-Left:before {
  content: "\e900";
}
.icon-Arrow-Right:before {
  content: "\e901";
}
.icon-Facebook:before {
  content: "\e902";
}
.icon-VK:before {
  content: "\e903";
}
.icon-Instagram:before {
  content: "\e904";
}
.icon-Ethernet:before {
  content: "\e905";
}
.icon-Money:before {
  content: "\e906";
}
.icon-Out-call:before {
  content: "\e907";
}
.icon-Monitor:before {
  content: "\e908";
}
.icon-User:before {
  content: "\e909";
}
.icon-Wifi-signal:before {
  content: "\e90a";
}
.icon-Shopping-cart:before {
  content: "\e90b";
}
.icon-Home:before {
  content: "\e90c";
}
.icon-Wi-fi:before {
  content: "\e90d";
}
.icon-TV:before {
  content: "\e90e";
}
.icon-Telephone:before {
  content: "\e90f";
}
.icon-CCTV:before {
  content: "\e910";
}
.icon-Intercom:before {
  content: "\e911";
}
.icon-Smart-home:before {
  content: "\e912";
}
.icon-Promotion:before {
  content: "\e913";
}
.icon-Smartphone:before {
  content: "\e914";
}
.icon-Ethernet-port:before {
  content: "\e915";
}
.icon-Wallet:before {
  content: "\e916";
}
.icon-Dashboard:before {
  content: "\e917";
}

/*.icon-Pause_Icon:before {
  content: "\e900";
}*/
.icon-Pause:before {
  content: "\e901";
}

.icon-vector:before {
  content: "\e900";
}